body{
	display: flex;
}

#logo-container {
	margin: auto;
	width: 950px;
	height: 650px;
	/*background: rgb(0, 0, 255);*/
	background: url(../graphics/logo1.gif);
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center;
	/*border-radius: 100%; this changes the square into a circle. can change % to round edges*/
}

#logo-container:hover {
	/*background: rgb(255, 0, 0);*/
	/*background: url(https://graph.facebook.com/) */
	background: url(../graphics/watsonforwomen.jpg);
	/*background-size: 100% 100%; */
	/*background-size: contain;*/
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;

}

#logo-container:active {
	/*background: rgb(0, 255, 0);*/
	background: url(../images/emmawebsite.jpg);
background-size:cover;
	background-repeat: no-repeat;
	background-position: center;
	
}

/*#logo-container:link {
	background-image: url(../images/emmawebsite.jpg);
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center;
}*/

/*div {
background-size: 100% 100%;
background-repeat: no-repeat;
background-position: center;
}*/

